# Generated by Django 2.2 on 2019-07-01 08:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0005_auto_20190622_0603'),
    ]

    operations = [
        migrations.AlterField(
            model_name='query',
            name='title',
            field=models.CharField(max_length=60),
        ),
    ]
